ul li a{font-size: 14px;
    text-decoration: none;
    color: #444;
    line-height: 17px;
}
 ul.menu li{ list-style:none; padding:0; margin:0; line-height:8px; overflow:hidden}
 ul.menu{ margin:0; padding:0; float:left}
#nav_menu-2{ overflow:hidden} 
.reviewDate{ margin-left:10px}
.widget_synved_social_share a{ width:65px!important; height:25px!important;}
.widget_synved_social_share a img{ width:65px!important; height:25px!important;}
.page-id-769 .supplierPanel{ display:none}
.widget_synved_social_share{ text-align:center!important}
.sayNoTopRight{ text-align:center}
.parent-pageid-931 span.headings a{ color:hsl(205, 88%, 60%)!important; text-decoration: none!important}
.wp-pagenavi a, .wp-pagenavi span {
    border: medium none!important;
    color: hsl(27, 100%, 37%)!important;

}
.cartton-img img{ margin-bottom:-4px}